.. _vim.fault.CannotPowerOffVmInCluster: ../../../vim/fault/CannotPowerOffVmInCluster.rst

.. _vim.fault.CannotPowerOffVmInCluster.Operation: ../../../vim/fault/CannotPowerOffVmInCluster/Operation.rst

vim.fault.CannotPowerOffVmInCluster.Operation
=============================================
  :contained by: `vim.fault.CannotPowerOffVmInCluster`_

  :type: `vim.fault.CannotPowerOffVmInCluster.Operation`_

  :name: guestSuspend

values:
--------

guestSuspend
   guest suspend

powerOff
   power off

suspend
   suspend

guestShutdown
   guest shutdown
